﻿/* reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
}

html {
    font-size:62.5%;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

body {
    line-height:1.6;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

img {
	vertical-align:top;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.sp-blk {
	display:none;
}

@media screen and (max-width: 480px){
	img {
		width:100%;
	}
	.sp-blk {
		display:block;
	}

}

#logoPos {
	position:absolute;
	top:0;
	left:0;
	height:70px;
}

@media screen and (max-width: 480px){
	#logoPos img {
		height:50px;
	}
}

/*
h2.hd-line {
	color:#c7243a;
	border-bottom: dashed 2px #c7243a;
}
*/
.hd-line {
	position: relative;
	background: #c7243a;
	box-shadow: 0px 0px 0px 5px #c7243a;
	border: dashed 1px #fff;
	padding: 0.4rem 0.8rem;
	margin-bottom:2rem;
	color:#fff;
}

.hd-line:after {
	position: absolute;
	content: '';
	left: -7px;
	top: -7px;
	border-width: 0 0 15px 15px;
	border-style: solid;
	border-color: #fff #fff #e5c5c8;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.hd3-point {
  position: relative;
  color: black;
  background: #fea;
  padding: 0.5rem 1.4rem;
  margin: 5rem 0 2rem;
  border-radius: 0 5px 5px 5px;
}


.hd3-husen {
	padding: 0.5em;/*文字周りの余白*/
	border-left: solid 5px #c7243a;/*左線（実線 太さ 色）*/
	margin:4rem 0;
}

.hd4-chk {
	position: relative;
	color: black;
	background: #fea;
	padding: 0.5rem 1.4rem;
	margin: 5rem 0 2rem;
	border-radius: 0 5px 5px 5px;
}

.hd3-point:after,
.hd4-chk:after {
	/*タブ*/
	position: absolute;
	font-family: 'Arial',sans-serif;
	left: 0px;
	bottom: 100%;
	border-radius: 3px 3px 0 0;
	padding: 5px 7px 5px;
	font-size: 0.8em;
	line-height: 1;
	letter-spacing: 0.05em
}

.hd4-chk:after {
	/*タブ*/
	content: 'Check';
	background: #c7243a;
	color: #fff;
}

.hd3-point:after {
  /*タブ*/
  content: 'Point';
  background: #c7243a;
  color: #fff;
}

@media screen and (max-width: 480px){
.hd-line{
	font-size:2.2rem;
}

.hd3-point,
.hd3-husen {
	font-size:1.8rem;
}

.hd4-point{
	font-size:1.6rem;
}

}

/* header */
#header {
	position:relative;
	width:100%;
	min-width:850px;
	font-size:1.6rem;
	background-color:#c7243a;
}

#header #h-inner{
	position:relative;
	width:850px;
	margin:0 auto;
}

#nav ul {
	display:flex;
	justify-content:flex-end;
}

#nav ul li a {
	line-height:70px;
	width:100px;
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
}

#nav li a:hover {
	background-color:#FE5054;
}

#footer {
	position:relative;
	padding:1rem;
	text-align:center;
	font-size:1.4rem;
	background-color:#c7243a;
	color:#fff;
}

.droid-sans {
    font-family: "Droid Sans";
}

@media screen and (max-width: 480px){

#header {
	min-width:100%;
}

#header #h-inner{
	position:relative;
	width:100%;
	margin:0 auto;
}

#header #h-inner h1{
	width:40%;
}


#nav ul li a {
	width:70px;
	line-height:50px;
	font-size:12px;
}

}
/* warapper */
#warapper {
	position:relative;
	width:100%;
	font-size:1.6rem;
}

.section {
	position:relative;
	width:100%;
	margin-bottom:60px;
}

.section.bg {
	background:url(/ienomono/img/background.jpg) top center repeat;
}

.box-inner {
	position:relative;
	width:850px;
	margin:0 auto;
}

@media screen and (max-width: 480px){

.section.bg {
	background:none;
}

.box-inner {
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0 1rem;
}

.box-layout {
	position:relative;
	display: inherit;
	justify-content:space-between;
}

.box-layout > p:last-child{
	margin-left:0;
	margin-top:1rem;
}


}

.attendlist {
	position:relative;
	background-color:#f2f2f2;
	padding:1.5rem;
	margin-top: 5rem;
}

.attendlist > dt {
	font-weight:bold;
	margin-bottom:1.5rem;
}

.attendlist  ul,
.attendlist  ul li {
	list-style-type:none;
}

/* 箇条書き 行 */
.attendlist  ul li { 
   position: relative;/* 配置 */
   padding: 0 0 0.7rem 2rem !important;/* 余白 */
   font-size:1.4rem;
}

/* 箇条書き 行頭記号 */
.attendlist  ul li:before {
   background-color:  #ccc; /* 色 */
   position: absolute;/* 配置 */
   content: '';/* 空文字 */
   top: 10px;/* 上からの距離 */
   left: 7px;/* 下からの距離 */
   width: 7px;/* 横幅 */
   height: 7px;/* 縦幅 */
   border-radius: 4px;/* 角丸 */
}



/* table */
/************************************
** 比較表
************************************/
/* 比較表全体 */
.compare-box {
  display:-webkit-box;/* 配置 */
  display:-ms-flexbox;/* 配置 */
  display:flex;/* 配置 */
  max-width:100%;/* 横幅 */
  margin: 3rem auto 2rem;/* 余白 */
  border-radius:4px;/* 角丸 */
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2); /* 影 */
  background: #fef9ed; /* 背景色 */
}
/* 左のボックス、右のボックス */
.compare-box .compare-left-wrap, .compare-box .compare-right-wrap{
  width:50%;/* 横幅半分ずつ */
  overflow:hidden;/* はみ出さないように*/
}
/* 左のタイトル、右のタイトル */
.compare-box .compare-left-head, .compare-box .compare-right-head{
  background: #009250; /* 背景色 */
  text-align: center;/* 中央寄せ */
  color: #FFF; /* 文字色 */
  font-weight: bold;/* 文字太さ */
  padding:1rem 1rem;/* 余白 */
  display:table-cell;/* 形式 */
  vertical-align:middle;/* 高さ中央寄せ */
  width:1000px;/* 横幅 */
}
/* 左のタイトル */
.compare-box .compare-left-head{
  border-radius:4px 0 0 0;/* 角丸 */
}
/* 右のタイトル */
.compare-box .compare-right-head{
  border-radius:0 4px 0 0;/* 角丸 */
}
/* 左のコンテンツ、右のコンテンツ */
.compare-box .compare-left, .compare-box .compare-right{
  padding:1.5rem;/* 余白 */
  text-align: justify;/* 段落両端 */
  text-justify: inter-ideograph;/* 段落両端 */
}
/* 文章 */
.compare-box p {
  padding: 0;/* 余白 */
  margin: 0 0 20px 0;/* 余白 */
}
/*スマホで見たとき*/
@media screen and (max-width: 480px){

  /* 左のタイトル、右のタイトル */
  .compare-box .compare-left-head, .compare-box .compare-right-head{
    font-size:1.6rem;/* 文字大きさ */
    height:50px;/* 高さ */
  }
  /* 左のコンテンツ、右のコンテンツ */
  .compare-box .compare-left, .compare-box .compare-right {
      padding: 1.2em;/* 余白 */
      font-size:1.4rem;/* 文字大きさ */
   }
}
/************************************
** 比較表 箇条書き(記号)
************************************/
/* 箇条書き(記号) */
.compare-box .list{
   list-style: none !important;/* 行頭記号リセット */
   padding:0 !important;/* 余白リセット */
   margin:0 !important;/* 余白リセット */
   border:none !important;/* 線リセット */
}
/* 箇条書き 行 */
.compare-box .list li { 
   border-bottom:1px dashed #cdcdcd;/* 線(太さ 種類　色) */
   position: relative;/* 配置 */
   margin:0.5em 0 !important;/* 余白 */
   padding: 0 0 0.7em 1.4em !important;/* 余白 */
}
/* 箇条書き 行最後 */
.compare-box .list li:last-child{ 
   border:none;
}
/* 箇条書き 行頭記号 */
.compare-box .list li:before {
   background-color:  #009250; /* 色 */
   position: absolute;/* 配置 */
   content: '';/* 空文字 */
   top: 10px;/* 上からの距離 */
   left: 7px;/* 下からの距離 */
   width: 7px;/* 横幅 */
   height: 7px;/* 縦幅 */
   border-radius: 4px;/* 角丸 */
}
/*スマホで見たとき*/
@media only screen and (max-width: 800px) {
  /* 箇条書き 行頭記号 */
  .compare-box .list li:before {
    top: 9px;/* 上からの距離 */
    left: 3px;/* 下からの距離 */
    width:5px;/* 横幅 */
    height:5px;/* 縦幅 */
  }
}
/************************************
** 比較表　箇条書き(番号)
************************************/
/* 箇条書き(番号) */
.compare-box .list-number{
   counter-reset:number; /* 番号リセット */
   list-style: none !important;/* 行頭番号削除) */
   padding:0 !important;/* 余白リセット */
   margin:0 !important;/* 余白リセット */
   border:none !important;/* 線リセット */
}
/* 箇条書き(番号) 行 */
.compare-box .list-number li {
   position: relative;/* 配置 */
   margin:0.5em 0 !important;/* 余白 */
   max-width:500px; /* 横幅 */
   padding: 0 0 0.5em 1.8em !important;/* 余白 */
   line-height:1.8;/* 行間 */
  border-bottom:1px dashed #cdcdcd;/* 線(太さ 種類　色) */
}
/* 箇条書き 行最後 */
.compare-box .list-number li:last-child{ 
   border:none;
}
/* 箇条書き(番号) 行頭番号 */
.compare-box .list-number li:before {
   counter-increment: number;/* 番号 */
   content: counter(number);/* 番号 */
   background-color: #fdc44f; /* 背景色 */
   color: #fff; /* 番号色 */
   position: absolute;/* 配置 */
   font-weight:bold;/* 文字太さ */
   font-size: 12px;/* 文字大きさ */
   border-radius: 50%;/* 角丸 */
   left: 0;/* 左からの距離 */
   top:5px;/* 上からの距離 */
   width: 18px;/* 横幅 */
   height: 18px;/* 縦幅 */
   line-height: 18px;/* 行間 */
   text-align:center;/* 中央寄せ */
}
/* 箇条書き 行頭記号リセット */
.compare-box .list-number li:after{
  content:'';
}
/*スマホで見た時*/
@media only screen and (max-width: 800px) {
  /* 箇条書き(番号) 行 */
  .compare-box .list-number li{
     padding: 0 0 0.5em 1.8em !important;/* 余白 */
  }
  /* 箇条書き(番号) 行頭番号 */
  .compare-box .list-number li:before {
    font-size:10px;/* 文字大きさ */
    width: 16px;/* 横幅 */
    height: 16px;/* 縦幅 */
    line-height: 16px;/* 行間 */
    top:2px;/* 上からの距離 */
  }
}

/************************************
** 比較表セパレート
************************************/
/* 全体左 */
.compare-box-separate .compare-left{
background:#fff !important;
height:100%;
}
/* 全体右 */
.compare-box-separate .compare-right{
background:#fff !important;
height:100%;
}
/* タイトル左 */
.compare-box-separate .compare-left-head{
background:#f8b62c !important;
}
/* タイトル右 */
.compare-box-separate .compare-right-head{
background:#ccc !important;
}
/* 箇条書き(記号) 行頭番号 左 */
.compare-box-separate .compare-left .list li:before {
background:#6fc7e1 !important;
}
/* 箇条書き(番号) 行頭番号 左 */
.compare-box-separate .list-number li:before {
background:#6fc7e1 !important;
}
/* 箇条書き(記号) 行頭番号 右 */
.compare-box-separate .compare-right .list li:before {
background:#ffa883 !important;
}
/* 箇条書き(番号) 行頭番号 右 */
.compare-box-separate .compare-right .list-number li:before {
background:#ffa883 !important;
}

/************************************
** 表グレー
************************************/
.compare-box-col-gray .compare-left {
background:#f2f2f2 !important;
}
.compare-box-col-gray .compare-left-head {
background:#bbb !important;
}


/************************************
** テーブルBase
************************************/
.sc-box {
	overflow: auto;
	white-space: nowrap;
	width:100%;
}

.tbl-box {
  width: 100%;
  max-width: 850px;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

.tbl-box th,
.tbl-box td{
	font-size:1.4rem;
	border:1px solid #ccc;
}

.tbl-box th,
.tbl-box td{
  padding: 10px 5px;
  text-align: center;
  vertical-align:middle;
}

.tbl-box th {
	background-color: #f2f2f2;
}

.tbl-box th{
  width:33%;
}


.qa {
 overflow: hidden;
 _zoom: 1;
}
 
.qa dd,
.qa dt {
 text-indent: -2.6em; 
 padding: 0 20px 0px 50px;
}
 
.qa dt {
 margin: 20px 20px 0 0;
}
 
.qa dd:first-letter,
.qa dt:first-letter {
 font-size: 1.6em;
 font-weight: bold;
 margin-right: 10px;
 padding: 5px;
}
 
.qa dd {
 margin: 10px 0 -1px 0;
 padding-bottom: 20px;
 border-bottom: solid 1px #aaa;
}

.qa dt:first-letter {
 color: #c7243a;
}
 
.qa dd:first-letter {
 color: #009250;
}

/* bottun */
.btn-square {
	display: inline-block;
	padding: 10px 20px;
	min-width:300px;
	text-decoration: none;
	background: #009250;/*ボタン色*/
	color: #FFF;
	border-bottom: solid 4px #015f34;
	border-radius: 3px;
}

.btn-square:active {
	/*ボタンを押したとき*/
	-webkit-transform: translateY(4px);
	transform: translateY(4px);/*下に動く*/
	border-bottom: none;/*線を消す*/
}








.konnect-chat-initializer-content-text {
	font-size:16px;
}






/****************************************
1000. space common
****************************************/
.txtC {
	text-align:center;
}

.txt-bold-red {
	color:#c7243a;
}

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr55 {margin-right: 55px !important;}
.mr60 {margin-right: 60px !important;}
.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb55 {margin-bottom: 55px !important;}
.mb60 {margin-bottom: 60px !important;}
.ml0 {margin-left: 0px !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml55 {margin-left: 55px !important;}
.ml60 {margin-left: 60px !important;}
.pt0 {padding-top: 0px !important;}
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
.pt55 {padding-top: 55px !important;}
.pt60 {padding-top: 60px !important;}
.pt65 {padding-top: 65px !important;}
.pt70 {padding-top: 70px !important;}
.pt75 {padding-top: 75px !important;}
.pt80 {padding-top: 80px !important;}
.pt85 {padding-top: 85px !important;}
.pt90 {padding-top: 90px !important;}
.pr0 {padding-right: 0px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr45 {padding-right: 45px !important;}
.pr50 {padding-right: 50px !important;}
.pr55 {padding-right: 55px !important;}
.pr60 {padding-right: 60px !important;}
.pb0 {padding-bottom: 0px !important;}
.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb55 {padding-bottom: 55px !important;}
.pb60 {padding-bottom: 60px !important;}
.pb65 {padding-bottom: 65px !important;}
.pb70 {padding-bottom: 70px !important;}
.pb75 {padding-bottom: 75px !important;}
.pb80 {padding-bottom: 80px !important;}
.pb85 {padding-bottom: 85px !important;}
.pb90 {padding-bottom: 90px !important;}
.pl0 {padding-left: 0px !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl45 {padding-left: 45px !important;}
.pl50 {padding-left: 50px !important;}
.pl55 {padding-left: 55px !important;}
.pl60 {padding-left: 60px !important;}







